.i983toptitletext p,
.i1240toptitletext p,
.i983toptitletext li,
.i999toptitletext p,
.i1203toptitletext li,
.i1240toptitletext li,
.i1203toptitletext p,
.i979toptitletext p,
.i999toptitletext li,
.i979toptitletext li  {
   font: normal bold 15px/18px Helvetica, Arial, sans-serif;
   padding: 0px 0px 15px 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #0A6AAC;
   text-indent: 0px;
   text-align: left;
}

.poweredby li,
.infoorders li,
.i1236info li,
.i1229newmetadata li,
.copyright p,
.i1236info p,
.copyright li,
.i1229newmetadata p,
.i614info li,
.main li,
.poweredby p,
.main p,
.infoorders p,
.i614info p  {
   margin: 0px;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #000000;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: left;
}

.i211newmetadata p,
.i31phone p,
.i211newmetadata li,
.i31phone li  {
   margin: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: left;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   font-family: Arial, Helvetica, sans-serif;
}

.poweredby p a,
.copyright p a,
.i31phone p a,
.toptaglineh1 p a  {
   display: inline;
}

.toptaglineh1 p,
.toptaglineh1 li  {
   margin: 0px;
}

.i636thanks li,
.i636thanks p  {
   font: normal normal 25px/30px Helvetica, Arial, sans-serif;
   padding: 0px 0px 10px 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: center;
   letter-spacing: 1px;
   font-variant: normal;
   text-decoration: none;
   color: #000000;
}

.i1229newmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 13px;
   line-height: 16px;
   padding-bottom: 5px;
}

.i211newmetadata li  {
   font-size: 18px;
   line-height: 22px;
   color: #0A6AAC;
   padding-bottom: 5px;
}

.i1229newmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 13px;
   line-height: 16px;
   padding-bottom: 5px;
}

.i211newmetadata p  {
   font-size: 18px;
   line-height: 22px;
   color: #0A6AAC;
   padding-bottom: 5px;
}

.toptaglineh1 h1  {
   font: normal bold 14px/17px Arial, Helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

.infoorders li  {
   padding-bottom: 0px;
   font-family: Helvetica, Arial, sans-serif;
   font-size: 14px;
   line-height: 17px;
   font-weight: bold;
}

.poweredby li  {
   padding-bottom: 21px;
   line-height: 13px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

.infoorders p  {
   padding-bottom: 0px;
   font-family: Helvetica, Arial, sans-serif;
   font-size: 14px;
   line-height: 17px;
   font-weight: bold;
}

.i1236info li  {
   padding-bottom: 0px;
   line-height: 29px;
   font-size: 24px;
   font-family: Helvetica, Arial, sans-serif;
}

.copyright li  {
   padding-bottom: 0px;
   line-height: 13px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

.i31phone li  {
   padding-bottom: 4px;
   color: #FFFFFF;
   line-height: 19px;
   font-size: 16px;
}

.poweredby p  {
   padding-bottom: 21px;
   line-height: 13px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

.i614info li  {
   padding-bottom: 0px;
   line-height: 29px;
   font-size: 24px;
   font-family: Helvetica, Arial, sans-serif;
}

.copyright p  {
   padding-bottom: 0px;
   line-height: 13px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
}

.i1236info p  {
   padding-bottom: 0px;
   line-height: 29px;
   font-size: 24px;
   font-family: Helvetica, Arial, sans-serif;
}

.i614info p  {
   padding-bottom: 0px;
   line-height: 29px;
   font-size: 24px;
   font-family: Helvetica, Arial, sans-serif;
}

.i31phone p  {
   padding-bottom: 4px;
   color: #FFFFFF;
   line-height: 19px;
   font-size: 16px;
}

.main li  {
   padding-bottom: 15px;
   line-height: 17px;
   font-size: 14px;
   font-family: Helvetica, Arial, sans-serif;
}

.main p  {
   padding-bottom: 15px;
   line-height: 17px;
   font-size: 14px;
   font-family: Helvetica, Arial, sans-serif;
}

h6,
body, p,
h2,
h3,
h4,
h5  {
   font-family: Helvetica, Arial, sans-serif;
}

h1  {
   font-size: 14px;
   line-height: 17px;
   color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
}

